[LocalizedFileNames]
Steam-Heart's_(NEC_PC-9801,_OPN).png=@Steam-Heart's_(NEC_PC-9801,_OPN).png,0
Bunretsu_Shugo_Shin_Twinkle_Star_(NEC_PC-9801).zip=@Bunretsu_Shugo_Shin_Twinkle_Star_(NEC_PC-9801).zip,0
Metal_Force_(NEC_PC-9801,_OPN).zip=@Metal_Force_(NEC_PC-9801,_OPN).zip,0
Metal_Force_(NEC_PC-9801,_OPNA).zip=@Metal_Force_(NEC_PC-9801,_OPNA).zip,0
Metal_Force_(NEC_PC-9801,_OPN).png=@Metal_Force_(NEC_PC-9801,_OPN).png,0
Metal_Force_(NEC_PC-9801,_OPNA).png=@Metal_Force_(NEC_PC-9801,_OPNA).png,0
Bunretsu_Shugo_Shin_Twinkle_Star_(NEC_PC-9801).png=@Bunretsu_Shugo_Shin_Twinkle_Star_(NEC_PC-9801).png,0
Touhou_Reiiden_~_Highly_Responsive_to_Prayers._(NEC_PC-9801).zip=@Touhou_Reiiden_~_Highly_Responsive_to_Prayers._(NEC_PC-9801).zip,0
Touhou_Gensoukyou_~_Lotus_Land_Story._(NEC_PC-9801).zip=@Touhou_Gensoukyou_~_Lotus_Land_Story._(NEC_PC-9801).zip,0
Touhou_Gensoukyou_~_Lotus_Land_Story._(NEC_PC-9801).png=@Touhou_Gensoukyou_~_Lotus_Land_Story._(NEC_PC-9801).png,0
Xenon_-_Mugen_no_Shitai_(NEC_PC-9801).zip=@Xenon_-_Mugen_no_Shitai_(NEC_PC-9801).zip,0
Dragon_Knight_II_(NEC_PC-9801).zip=@Dragon_Knight_II_(NEC_PC-9801).zip,0
Magical_Block_Carat_(NEC_PC-9801).zip=@Magical_Block_Carat_(NEC_PC-9801).zip,0
Magical_Block_Carat_(NEC_PC-9801).PNG=@Magical_Block_Carat_(NEC_PC-9801).PNG,0
Dungeon_Hack_(NEC_PC-9801).zip=@Dungeon_Hack_(NEC_PC-9801).zip,0
Dungeon_Hack_(NEC_PC-9801)_a.png=@Dungeon_Hack_(NEC_PC-9801)_a.png,0
Dungeon_Hack_(NEC_PC-9801)_b.png=@Dungeon_Hack_(NEC_PC-9801)_b.png,0
Rance_4.1+2_(NEC_PC-9801,_OPNA).zip=@Rance_4.1+2_(NEC_PC-9801,_OPNA).zip,0
Rance_4.1+2_(NEC_PC-9801,_OPN).zip=@Rance_4.1+2_(NEC_PC-9801,_OPN).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-9801).zip=@Cyber_Block_Metal_Orange_(NEC_PC-9801).zip,0
Digan_no_Maseki_(NEC_PC-9801).zip=@Digan_no_Maseki_(NEC_PC-9801).zip,0
Digan_no_Maseki_(NEC_PC-9801)_b.png=@Digan_no_Maseki_(NEC_PC-9801)_b.png,0
Rance_I+II_(NEC_PC-9801).zip=@Rance_I+II_(NEC_PC-9801).zip,0
Rance_III_-_Leazas_Kanraku_(NEC_PC-9801).zip=@Rance_III_-_Leazas_Kanraku_(NEC_PC-9801).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-9801)_a.png=@Cyber_Block_Metal_Orange_(NEC_PC-9801)_a.png,0
Eye_of_the_Beholder_(NEC_PC-9801).zip=@Eye_of_the_Beholder_(NEC_PC-9801).zip,0
Hillsfar_(NEC_PC-9801).png=@Hillsfar_(NEC_PC-9801).png,0
Hillsfar_(NEC_PC-9801).zip=@Hillsfar_(NEC_PC-9801).zip,0
Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPN).zip=@Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPN).zip,0
Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPNA).zip=@Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPNA).zip,0
Dragons_of_Flame_(NEC_PC-9801).zip=@Dragons_of_Flame_(NEC_PC-9801).zip,0
DragonStrike_(NEC_PC-9801).png=@DragonStrike_(NEC_PC-9801).png,0
DragonStrike_(NEC_PC-9801).zip=@DragonStrike_(NEC_PC-9801).zip,0
Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPNA).zip=@Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPNA).zip,0
Grounseed_(NEC_PC-9801,_OPN).zip=@Grounseed_(NEC_PC-9801,_OPN).zip,0
Steam-Heart's_(NEC_PC-9801,_OPNA).zip=@Steam-Heart's_(NEC_PC-9801,_OPNA).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-9801)_b.png=@Cyber_Block_Metal_Orange_(NEC_PC-9801)_b.png,0
Digan_no_Maseki_(NEC_PC-9801)_a.png=@Digan_no_Maseki_(NEC_PC-9801)_a.png,0
Digan_no_Maseki_(NEC_PC-9801)_c.png=@Digan_no_Maseki_(NEC_PC-9801)_c.png,0
Eye_of_the_Beholder_(NEC_PC-9801).png=@Eye_of_the_Beholder_(NEC_PC-9801).png,0
Rance_4.1+2_(NEC_PC-9801,_OPN)_41.png=@Rance_4.1+2_(NEC_PC-9801,_OPN)_41.png,0
Rance_4.1+2_(NEC_PC-9801,_OPN)_42.png=@Rance_4.1+2_(NEC_PC-9801,_OPN)_42.png,0
Rance_4.1+2_(NEC_PC-9801,_OPNA)_41.png=@Rance_4.1+2_(NEC_PC-9801,_OPNA)_41.png,0
Rance_4.1+2_(NEC_PC-9801,_OPNA)_42.png=@Rance_4.1+2_(NEC_PC-9801,_OPNA)_42.png,0
Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPN).png=@Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPN).png,0
Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPNA).png=@Rance_IV_-_Kyoudan_no_Isan_(NEC_PC-9801,_OPNA).png,0
Rance_III_-_Leazas_Kanraku_(NEC_PC-9801)_a.png=@Rance_III_-_Leazas_Kanraku_(NEC_PC-9801)_a.png,0
Rance_III_-_Leazas_Kanraku_(NEC_PC-9801)_b.png=@Rance_III_-_Leazas_Kanraku_(NEC_PC-9801)_b.png,0
Rance_I+II_(NEC_PC-9801)_1.png=@Rance_I+II_(NEC_PC-9801)_1.png,0
Rance_I+II_(NEC_PC-9801)_2.png=@Rance_I+II_(NEC_PC-9801)_2.png,0
Yuugiri_-_Ningyoushi_no_Isan_(NEC_PC-9801).zip=@Yuugiri_-_Ningyoushi_no_Isan_(NEC_PC-9801).zip,0
Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPN).zip=@Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPN).zip,0
Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPNA).zip=@Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPNA).zip,0
Yuugiri_-_Ningyoushi_no_Isan_(NEC_PC-9801).png=@Yuugiri_-_Ningyoushi_no_Isan_(NEC_PC-9801).png,0
Dragons_of_Flame_(NEC_PC-9801).png=@Dragons_of_Flame_(NEC_PC-9801).png,0
Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPN).png=@Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPN).png,0
Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPNA).png=@Eye_of_the_Beholder_III_-_Assault_on_Myth_Drannor_(NEC_PC-9801,_OPNA).png,0
V.G._-_Variable_Geo_(NEC_PC-9801,_OPN).zip=@V.G._-_Variable_Geo_(NEC_PC-9801,_OPN).zip,0
V.G._-_Variable_Geo_(NEC_PC-9801,_OPNA).zip=@V.G._-_Variable_Geo_(NEC_PC-9801,_OPNA).zip,0
V.G._II_-_The_Bout_of_Cabalistic_Goddess_(NEC_PC-9801).png=@V.G._II_-_The_Bout_of_Cabalistic_Goddess_(NEC_PC-9801).png,0
V.G._II_-_The_Bout_of_Cabalistic_Goddess_(NEC_PC-9801).zip=@V.G._II_-_The_Bout_of_Cabalistic_Goddess_(NEC_PC-9801).zip,0
The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPNA).zip=@The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPNA).zip,0
Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPNA).png=@Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPNA).png,0
The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPNA).zip=@The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPNA).zip,0
Dragon_Slayer_-_The_Legend_of_Heroes_(NEC_PC-9801).zip=@Dragon_Slayer_-_The_Legend_of_Heroes_(NEC_PC-9801).zip,0
Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPN).zip=@Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPN).zip,0
Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPNA).zip=@Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPNA).zip,0
The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPN).png=@The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPN).png,0
The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPN).zip=@The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPN).zip,0
The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPNA).png=@The_Legend_of_Heroes_III_-_White_Witch_(NEC_PC-9801,_OPNA).png,0
The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPN).zip=@The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPN).zip,0
Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPN).zip=@Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPN).zip,0
Pools_of_Darkness_(NEC_PC-9801).zip=@Pools_of_Darkness_(NEC_PC-9801).zip,0
Steam-Heart's_(NEC_PC-9801,_OPN).zip=@Steam-Heart's_(NEC_PC-9801,_OPN).zip,0
Death_Knights_of_Krynn_(NEC_PC-9801).zip=@Death_Knights_of_Krynn_(NEC_PC-9801).zip,0
Champions_of_Krynn_(NEC_PC-9801).zip=@Champions_of_Krynn_(NEC_PC-9801).zip,0
Secret_of_the_Silver_Blades_(NEC_PC-9801).zip=@Secret_of_the_Silver_Blades_(NEC_PC-9801).zip,0
Curse_of_the_Azure_Bonds_(NEC_PC-9801).zip=@Curse_of_the_Azure_Bonds_(NEC_PC-9801).zip,0
V.G._-_Variable_Geo_(NEC_PC-9801,_OPN).png=@V.G._-_Variable_Geo_(NEC_PC-9801,_OPN).png,0
V.G._-_Variable_Geo_(NEC_PC-9801,_OPNA).png=@V.G._-_Variable_Geo_(NEC_PC-9801,_OPNA).png,0
Xenon_-_Mugen_no_Shitai_(NEC_PC-9801).png=@Xenon_-_Mugen_no_Shitai_(NEC_PC-9801).png,0
The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPN).png=@The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPN).png,0
The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPNA).png=@The_Legend_of_Heroes_IV_-_A_Tear_of_Vermillion_(NEC_PC-9801,_OPNA).png,0
Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPN).png=@Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPN).png,0
Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPNA).png=@Dragon_Slayer_-_The_Legend_of_Heroes_II_(NEC_PC-9801,_OPNA).png,0
Dragon_Slayer_-_The_Legend_of_Heroes_(NEC_PC-9801).png=@Dragon_Slayer_-_The_Legend_of_Heroes_(NEC_PC-9801).png,0
Dragon_Knight_II_(NEC_PC-9801).png=@Dragon_Knight_II_(NEC_PC-9801).png,0
Death_Knights_of_Krynn_(NEC_PC-9801).png=@Death_Knights_of_Krynn_(NEC_PC-9801).png,0
Champions_of_Krynn_(NEC_PC-9801).png=@Champions_of_Krynn_(NEC_PC-9801).png,0
Pools_of_Darkness_(NEC_PC-9801).png=@Pools_of_Darkness_(NEC_PC-9801).png,0
Secret_of_the_Silver_Blades_(NEC_PC-9801).png=@Secret_of_the_Silver_Blades_(NEC_PC-9801).png,0
Curse_of_the_Azure_Bonds_(NEC_PC-9801).png=@Curse_of_the_Azure_Bonds_(NEC_PC-9801).png,0
Hydlide_3_Special_Version_-_The_Space_Memories_(NEC_PC-9801).zip=@Hydlide_3_Special_Version_-_The_Space_Memories_(NEC_PC-9801).zip,0
Dragon_Knight_III_(NEC_PC-9801).zip=@Dragon_Knight_III_(NEC_PC-9801).zip,0
Hydlide_3_Special_Version_-_The_Space_Memories_(NEC_PC-9801).png=@Hydlide_3_Special_Version_-_The_Space_Memories_(NEC_PC-9801).png,0
Pool_of_Radiance_(NEC_PC-9801).png=@Pool_of_Radiance_(NEC_PC-9801).png,0
Pool_of_Radiance_(NEC_PC-9801).zip=@Pool_of_Radiance_(NEC_PC-9801).zip,0
Giten_Megami_Tensei_-_Tokyo_Mokushiroku_(NEC_PC-9801).zip=@Giten_Megami_Tensei_-_Tokyo_Mokushiroku_(NEC_PC-9801).zip,0
Quarth_(NEC_PC-9801).png=@Quarth_(NEC_PC-9801).png,0
Quarth_(NEC_PC-9801).zip=@Quarth_(NEC_PC-9801).zip,0
Popful_Mail_(NEC_PC-9801)_OPN.zip=@Popful_Mail_(NEC_PC-9801)_OPN.zip,0
Popful_Mail_(NEC_PC-9801)_OPNA.png=@Popful_Mail_(NEC_PC-9801)_OPNA.png,0
Popful_Mail_(NEC_PC-9801)_OPNA.zip=@Popful_Mail_(NEC_PC-9801)_OPNA.zip,0
Popful_Mail_(NEC_PC-9801)_OPN.png=@Popful_Mail_(NEC_PC-9801)_OPN.png,0
Dragon_Knight_III_(NEC_PC-9801).png=@Dragon_Knight_III_(NEC_PC-9801).png,0
Giten_Megami_Tensei_-_Tokyo_Mokushiroku_(NEC_PC-9801).png=@Giten_Megami_Tensei_-_Tokyo_Mokushiroku_(NEC_PC-9801).png,0
Touhou_Fuumaroku_~_the_Story_of_Eastern_Wonderland._(NEC_PC-9801).zip=@Touhou_Fuumaroku_~_the_Story_of_Eastern_Wonderland._(NEC_PC-9801).zip,0
Rude_Breaker_(NEC_PC-9801).zip=@Rude_Breaker_(NEC_PC-9801).zip,0
Rude_Breaker_(NEC_PC-9801).png=@Rude_Breaker_(NEC_PC-9801).png,0
Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPN).zip=@Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPN).zip,0
Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPNA).png=@Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPNA).png,0
Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPNA).zip=@Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPNA).zip,0
Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPN).png=@Touhou_Yumejikuu_~_Phantasmagoria_of_Dim._Dream._(NEC_PC-9801,_OPN).png,0
Kakyusei_(NEC_PC-9801).zip=@Kakyusei_(NEC_PC-9801).zip,0
Nectaris_(NEC_PC-9801).zip=@Nectaris_(NEC_PC-9801).zip,0
Princess_Maker_(NEC_PC-9801).zip=@Princess_Maker_(NEC_PC-9801).zip,0
Princess_Maker_2_(NEC_PC-9801).zip=@Princess_Maker_2_(NEC_PC-9801).zip,0
Doukyusei_(NEC_PC-9801).zip=@Doukyusei_(NEC_PC-9801).zip,0
Doukyusei_2_(NEC_PC-9801).zip=@Doukyusei_2_(NEC_PC-9801).zip,0
Misty_Blue_(NEC_PC-9801).zip=@Misty_Blue_(NEC_PC-9801).zip,0
Misty_Blue_(NEC_PC-9801).png=@Misty_Blue_(NEC_PC-9801).png,0
Touhou_Fuumaroku_~_the_Story_of_Eastern_Wonderland._(NEC_PC-9801).png=@Touhou_Fuumaroku_~_the_Story_of_Eastern_Wonderland._(NEC_PC-9801).png,0
Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPN).png=@Briganty_-_The_Roots_of_Darkness_(NEC_PC-9801,_OPN).png,0
Grounseed_(NEC_PC-9801,_OPNA).png=@Grounseed_(NEC_PC-9801,_OPNA).png,0
Grounseed_(NEC_PC-9801,_OPNA).zip=@Grounseed_(NEC_PC-9801,_OPNA).zip,0
Grounseed_(NEC_PC-9801,_OPN).png=@Grounseed_(NEC_PC-9801,_OPN).png,0
Kono_Yo_no_Hate_de_Koi_wo_Utau_Shoujo_YU-NO_(NEC_PC-9801).zip=@Kono_Yo_no_Hate_de_Koi_wo_Utau_Shoujo_YU-NO_(NEC_PC-9801).zip,0
Kono_Yo_no_Hate_de_Koi_wo_Utau_Shoujo_YU-NO_(NEC_PC-9801).png=@Kono_Yo_no_Hate_de_Koi_wo_Utau_Shoujo_YU-NO_(NEC_PC-9801).png,0
Populous_(NEC_PC-9801).zip=@Populous_(NEC_PC-9801).zip,0
Puzznic_(NEC_PC-9801).zip=@Puzznic_(NEC_PC-9801).zip,0
Powermonger_(NEC_PC-9801).zip=@Powermonger_(NEC_PC-9801).zip,0
Populous_(NEC_PC-9801).png=@Populous_(NEC_PC-9801).png,0
Puzznic_(NEC_PC-9801).png=@Puzznic_(NEC_PC-9801).png,0
Powermonger_(NEC_PC-9801).png=@Powermonger_(NEC_PC-9801).png,0
Super_Daisenryaku_(NEC_PC-9801).zip=@Super_Daisenryaku_(NEC_PC-9801).zip,0
Super_Daisenryaku_(NEC_PC-9801).png=@Super_Daisenryaku_(NEC_PC-9801).png,0
Nectaris_(NEC_PC-9801).png=@Nectaris_(NEC_PC-9801).png,0
Princess_Maker_(NEC_PC-9801).png=@Princess_Maker_(NEC_PC-9801).png,0
Princess_Maker_2_(NEC_PC-9801).png=@Princess_Maker_2_(NEC_PC-9801).png,0
Doukyusei_(NEC_PC-9801).png=@Doukyusei_(NEC_PC-9801).png,0
Doukyusei_2_(NEC_PC-9801).png=@Doukyusei_2_(NEC_PC-9801).png,0
Doukyusei_2_(NEC_PC-9801)_Special.png=@Doukyusei_2_(NEC_PC-9801)_Special.png,0
Dream_Theater_(NEC_PC-9801).png=@Dream_Theater_(NEC_PC-9801).png,0
Dream_Theater_(NEC_PC-9801).zip=@Dream_Theater_(NEC_PC-9801).zip,0
Kakyusei_(NEC_PC-9801).png=@Kakyusei_(NEC_PC-9801).png,0
Marionette_Mind_(NEC_PC-9801).png=@Marionette_Mind_(NEC_PC-9801).png,0
Marionette_Mind_(NEC_PC-9801).zip=@Marionette_Mind_(NEC_PC-9801).zip,0
Miwaku_no_Chousho_(PC-9801).png=@Miwaku_no_Chousho_(PC-9801).png,0
Miwaku_no_Chousho_(PC-9801).zip=@Miwaku_no_Chousho_(PC-9801).zip,0
Puyo_Puyo_Tsuu_(NEC_PC-9801).png=@Puyo_Puyo_Tsuu_(NEC_PC-9801).png,0
Puyo_Puyo_Tsuu_(NEC_PC-9801).zip=@Puyo_Puyo_Tsuu_(NEC_PC-9801).zip,0
Starfire_(NEC_PC-9801,_PC-9821).zip=@Starfire_(NEC_PC-9801,_PC-9821).zip,0
Starfire_(NEC_PC-9801,_PC-9821)_16.png=@Starfire_(NEC_PC-9801,_PC-9821)_16.png,0
Starfire_(NEC_PC-9801,_PC-9821)_256.png=@Starfire_(NEC_PC-9801,_PC-9821)_256.png,0
Steam-Heart's_(NEC_PC-9801,_OPNA).png=@Steam-Heart's_(NEC_PC-9801,_OPNA).png,0
Touhou_Reiiden_~_Highly_Responsive_to_Prayers._(NEC_PC-9801).png=@Touhou_Reiiden_~_Highly_Responsive_to_Prayers._(NEC_PC-9801).png,0
Tsunyan_Jaayao_(NEC_PC-9801).png=@Tsunyan_Jaayao_(NEC_PC-9801).png,0
Tsunyan_Jaayao_(NEC_PC-9801).zip=@Tsunyan_Jaayao_(NEC_PC-9801).zip,0
Rusty_(NEC_PC-9801,_OPN).zip=@Rusty_(NEC_PC-9801,_OPN).zip,0
Burning_Dragon_(NEC_PC-9801,_OPN).zip=@Burning_Dragon_(NEC_PC-9801,_OPN).zip,0
Burning_Dragon_Plus_(NEC_PC-9801,_OPNA).zip=@Burning_Dragon_Plus_(NEC_PC-9801,_OPNA).zip,0
Burning_Dragon_(NEC_PC-9801,_OPNA).zip=@Burning_Dragon_(NEC_PC-9801,_OPNA).zip,0
Xak_III_-_The_Eternal_Recurrence_(NEC_PC-9801).zip=@Xak_III_-_The_Eternal_Recurrence_(NEC_PC-9801).zip,0
Burning_Dragon_Plus_(NEC_PC-9801,_OPN).zip=@Burning_Dragon_Plus_(NEC_PC-9801,_OPN).zip,0
Madou_Monogatari_1-2-3_(NEC_PC-9801).zip=@Madou_Monogatari_1-2-3_(NEC_PC-9801).zip,0
Rusty_(NEC_PC-9801,_OPNA).zip=@Rusty_(NEC_PC-9801,_OPNA).zip,0
